Source: python-aodhclient
Version: 0.7.0-2.el7~mos3
Binary:
  - python-aodhclient-doc
  - python-aodhclient
Build_time: 2017-02-15-08-53-19
Code_project:
  python-aodhclient: 691c80e05fff0f3fd25275fbecaee9fbdc749f06
  python-aodhclient-build: 88c374d92708b60db7abc5f054e59a4bc16901a9
